<solidify-empty-container [solidifyFocusFirstElement]="true"
                          (onEscape)="backToList()"
                          solidifyShortCuts
>
  <solidify-button-toolbar-detail [backToListNavigate]="backToListNavigate()"
                                  (showHistoryChange)="showHistory()"
                                  [currentModel]="currentObs | async"
                                  [deleteAvailable]="deleteAvailable"
                                  [editAvailable]="editAvailable"
                                  [formPresentational]="formPresentational"
                                  [historyAvailable]="true"
                                  [keyBackButtonToTranslate]="backButtonLabel"
                                  [listExtraButtons]="listExtraButtons"
                                  [mode]="'detail'"
                                  class="toolbar"
  >
  </solidify-button-toolbar-detail>

  <solidify-tabs-container (tabChange)="setCurrentTab($event)"
                           [isLoading]="isLoadingObs | async"
                           [tabs]="listTabs"
  >
    <router-outlet></router-outlet>
  </solidify-tabs-container>
</solidify-empty-container>
